JDK patch in Sun Solaris
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Raghothaman_Nagarajachar
Posted On:   Wednesday, May 15, 2002 04:55 AM

I understand that for JDK 1.2.2 and 1.3, I need to install the following patches in Solaris 2.8


108652-33 or later

108921-12 or later

108940-24 or later


according to this site


Suppose if the onsite team has 108652-51 and if the offshore team has 108652-47 is this still OK....?

Since 108652-33 or later has been specified, is this version difference between onsite and offshore teams are OK...?

Will this create any problem...?


Thanks for your help.

About | Sitemap | Contact